package org.nl.acs.device_driver.defination;

import org.nl.acs.device.device_driver.standard_inspect.ItemDto;
import org.nl.acs.device_driver.DeviceDriverDefination;

import java.util.List;

public interface OpcDeviceDriverDefination extends DeviceDriverDefination {
    List<ItemDto> getReadableItemDtos();

    List<ItemDto> getWriteableItemDtos();
}
